Bug 124404 - Impossible to select monitor model using the keyboard
Impossible to select monitor model using the keyboard
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-05-26 07:43 EDT by Federico Tello Gentile
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-27 12:47:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Federico Tello Gentile 2004-05-26 07:43:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)

Description of problem:
When anaconda prompts the user to choose the monitor model, it is
impossible to do so using the keyboard, making the installation
impossible when there is no mouse or when it was not properly detected.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run graphical installation
2. Go to the monitor model selection
3. Try to browse a manufacturer's models

Actual Results:  The manufacturer list can be scrolled, but the
monitor models cannot be displayed. The selection stays in the
original position. Anaconda refuses to exit the screen until a model
is chosen, making the installation impossible.

Expected Results:  Be able to select a monitor model and go on installing

Additional info:

The text installation does not have this problem.
Comment 1 Jeremy Katz 2004-05-26 10:58:45 EDT
Yes you can.  This is a standard gtk tree, use shift-+ to expand tree
Comment 2 Federico Tello Gentile 2004-05-26 20:52:32 EDT
I retested it using CTL + and CTRL -  and I see it is impossible to
open the tree because the focus never leaves the original selection.
The tree view has a blue selection that stays in the original "unknown
monitor" option and I can scroll the list with the keys but the blue
selection stays there. ctrl+ and ctrl- do nothing.
I reopen the bug so that somebody would bother reproduce it or give a
solution that I'm too stupid to figure out.
Comment 3 Jeremy Katz 2004-05-27 12:47:24 EDT
shift, not ctrl.

Note You need to log in before you can comment on or make changes to this bug.